.flBtn {
    position: fixed;
    top: 30%; right: 50px;
    transform: translate(0, -50%);
    display: flex;
    flex-direction: column;
    gap: 1rem;
    z-index: 98;
}

.flBtn a img {
    width: 150px;
}


/*==================================================*/
@media (max-width: 1250px) {
    .flBtn {
        right: 20px;
        transform: unset;
        gap: .5rem;
    }
    
    .flBtn a img {
        width: 75px;
    }
}